/* Navbar Edits */

.active {
  color: #d00640 !important;
}

/* Font Sizing */

.xsmall {
  font-size: 0.75rem;
}

.xxsmall {
  font-size: 0.6rem;
}

/* Font Effects */

.semi-bold{
  font-weight: 500;
}

/* Special Effects */

.hoverdiv{
  background: #fff;
}

.hoverdiv:hover{
  background: #ececec;
}

/* Custom Colours */

.bg-kris-gray{
  background-color: #333333;
}

.text-win{
  color: #0DAC18;
}

.text-lose{
  color: #D50015;
}

.bg-win{
  background-color: #0DAC18!important;
}

.bg-lose{
  background-color: #D50015!important;
}

.bg-grey{
  background-color: #f8f9fa!important;
}

.border-win{
  border-color:#0DAC18!important;
}
.border-lose{
  border-color:#D50015!important;
}

.green500{
  background-color: #4CAF50!important;
}
.green300{
  background-color: #A5D6A7!important;
}
.green100{
  background-color: #E8F5E9!important;
}

.orange500{
  background-color: #FFC107!important;
}

.orange300{
  background-color: #FFE082!important;
}

.orange100{
  background-color: #FFF8E1!important;
}

/* Navigation Links */
a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: underline;
}

/* Web Parts */

.content-main-header{
  border-color: #d00640;
  border-style: solid;
  border-width: 0px 0px 2px 0px;
  margin: 10px 0px 0px 0px;
  font-size: 1.4em;
  font-weight: 600;
  text-transform: uppercase;
}

.content-sub-header{
  border-color: #dee2e6;
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  border-radius: 0px 0px 5px 5px;
  margin: 0px 0px 5px 0px;
  padding: 5px;
  background-color: #f8f9fa;
  font-size: 0.8em;
  font-weight: 500;
}

.content-mid-header{
  border-color: #dee2e6;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-radius: 5px 5px 5px 5px;
  margin: 5px 0px 5px 0px;
  padding: 5px;
  background-color: #f8f9fa;
  font-size: 0.8em;
  font-weight: 500;
}
